## hermes 0.8.4

=== debian/changelog ===
hermes (0.8.4) fremantle; urgency=low

  * Prevent overzealous matching on LinkedIn/Facebook based on *any* 
    URL.
  * Handle cases of empty URLs & phone numbers attempting to be
    added (silently ignore).

 -- Andrew Flegg <andrew@bleb.org>  Sun,  4 Jul 2010 13:51:08 +0100
