=== debian/control ===
Source: hermes
Section: user/utilities
Priority: extra
Maintainer: Andrew Flegg <andrew@bleb.org>
Build-Depends: debhelper (>= 5), python-runtime | python2.5-runtime, sharutils
Standards-Version: 3.7.2

Package: hermes
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python-imaging |
 python2.5-imaging, python-osso | python2.5-osso, python-hildon |
 python2.5-hildon, python-twitter, python-facebook, python-evolution,
 gnome-python, python-gobject (>= 2.16), python-conic
Description: Enrich contacts' information from social networks
 Hermes, the Greek god of communication, will fill in the gaps in your
 contacts' address book. Photos and birthdays for your friends on
 social networks like Facebook and Twitter will be used to complete
 the jigsaw.
XB-Maemo-Display-Name: Hermes
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Hermes
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
 d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAEs9JREFUeNrsWQeQXdV5/s65
 5d3Xt3dptQVJSEJCDTUkJBliwDImg2ku2DE2hngcTFzieGyPW2w8NmIoHnBo
 MRNHZMBYSSiCGMnCkhBircau6kq7q+37tr5+2zn5793VSqtiHI+dGU98pbOv
 3HvO+cv3f///n8eklPhzvtirrz42+cHTJRjgSAz2YOXKtayooEKRUpGamiE9
 pfhdCymM/XEEomG6gK6AW26YCSHQ13fC3brtv1FTPQNMD4wLevr5Fzc/OEUB
 QwXWrb3O0FTNcIUIKIpC33BbuMMD/1cKuLycc1hlQjqKcIWtqIppWbnsy69s
 ttVwZOrz0j00+UG40QjnUg4ODxmxSLiSboc55zHGWBrQmoU7mLrYxvyPiQul
 oIT2nielq5AHkuT8dCqd6y0pK3NGEwk3pOdypx9V29o7PdtDkPkLYtWBeCxc
 HQwEHJo0R+EaLYQiWowEd0gJNPsPX+ASfyTZOY+Sx9FI2yyjfT3HjhB8e4KG
 5rqOHRwcHWp1LRtswmJqNBqBbdvI500Edc2kiQt0TSN1nHm0Wi2DiIIx0pil
 uVIwINzR/j9tVCpVtN8KereSzELy8xRjzhFd12KunTdrK8PNJ9qHGZNcejoo
 8bgD6VhYMH9VUAsoUemYq5iirWCQ1QSd2WBqJYNSgvEg7mI8mJAy7zDJcPY/
 oUsfwGwSyX+A9ZWiGL0spncfYIxfTooUkxwFtDpnTK0Trt2lGQWdgqxbUMjc
 eEEQasgw6DmGQDisO2Z2Aa0SYcylRRSNMaWcMU0X4CSus1jCPUmKJGiTo+dC
 KXAkTnIz2A1jYOJ/GRFMkuEjBB1xCQm/muRZIJleRbAlU8gcuK5Dug5XlL2u
 K+aVl1e8fbK9Fb/d/QbUbD6PlauvRj45ytSANpsp+ixasgQKj4GFAjSIEQSE
 yMygKF9O9zq4Eh+RTtKHkvSNTbqocvz1DyYjXk1jKS2wVDK1hvNwUHrryYwG
 mTdIgEEO/XJXOv1mekh42xCswOvqFvGCwopSwkeRkG6Q4DKPLE/sUxBk3OCM
 hyhgImTcYNy/B6yG5KRoUdjjHmYpUEz9TDArAnJikCveY8gJ2BcV0t/LyBpX
 0h6zGQtFGA9TCIZp35DKeTxEGImTIHNJEUMoRkVd3axSi4JZXbdinujr6siW
 llZuEMIm6pSFjIVDjEenkCPnEU73q4gRljApeui5Idr+kBof9SAJFLjjUPLm
 qJrHDxOx4IVOTrFsK5glFnGEq3l+o0toimqGlQrBHEnQYWs83EsWKOdKdDIr
 eHJISVBiVpTYNErP1AdUPXO4pfmFmz9yJdS8ZaK+/upMPnl0RNECSwntBmOU
 js9ldkapkQcN6Tj1JPAyWrWLs/jILzpemafqgaEPVV7VBFjImEMFv+1tmXti
 LFH3VqK9/omBI5dieN8lcGwiAnhZSCe5FB9vlK1gIIPS5fkfX3KDcW3lspKa
 SKMWR4HHL2e2Zl4uNQjJ6RiHstTK5V6+dB73LcbSI0diQcOol0LMIYverarG
 KqkWEnSMCyJV2mOEtGwnpLXrqzt+FP7Rjp988Ie3fukemXbx1aN71qFr5xXI
 oQ4eqrwlQjQIbAj6oqegYZgGRTpsck4QeZQjSRKnSGIvPXli1c/Gkwu/gttq
 b0BYLR7fV1iAPUQVQe6/KOT/lTxxzDSz7ezUsTdYaUn1Ci0Q+DRhfzlXQjOh
 FysXCzXPnYmxFqf86Ttc9B4MoIHE8AQbQNwXmNIeikm42LReFF6++4clC7cv
 ClacLNeifaVaJBFVjWSYBfIiNz0kpbqMQHaLy+Q6i8sZSSoido4cwM17vwsc
 PuBzwmeu/jp+Mv8foFEcynyvSdn5kBDWm5ZpPRkq6m5muZHjxPVyITlpNdeM
 m7leWAI1chHxXTzT9DQ+9cRdAEULZtCIT8A9QDoXXNnxubIrXvxCxdJ/qzOK
 jikwkuNQdCdiQYwzVaoxIBgnsmAfomi4nnF9DvQokcZpMpBIOwncsu+f8OrW
 hwEK8ZMfO4QZWjWENdwhHPs58kITVQ+7War/UEUwGLoLXP0I52ot06IGZYfz
 RM9YCSx+9tM4uu8//USPktPwYFg3/d7O+6tWPrAoXvSMykLJM2UZOyuQxw0g
 hkoYCTuL1LpGegpwZQnXo3GowQuabCDXhvIX1gH9HXj7U29gaXBumsjkBKWF
 f85lMy+oBJs5cN1aeg3S/8CFhD/QswuXf2/VuLUXnmV1fyzE+4MztCuUFV0y
 yXQ3chSDg0M4dqwbBw4cR3//iD8oAaGzM4HXnn+pmhh0GThbQ4E6hyvB2MWE
 966yYB3cjx3B9C2fxLIn3ofWz74VqlMqg1S8zSIPNqi6qg+T5QlFnv8Udi7e
 N775EL708y8BRHSYPhGQGuEnPh8fLlyMLxSvFguCM1yC7/Vk7SxPz9ldU1Mz
 4jju+QXfSE8ZvSwny19LRLQUqlEOPfKeqY8zA53XPQs+1obGV1Zw+4aThsJ1
 N6BjSCVKKlZCkTBUIm/GzkqkFj646TN4edezfnUCSuwovAnfKboSt1a8DzOi
 DdBUw6MHznLpUimtpfR+lOan7ETnXlZYlZ1ijOEeqnOI5yWuIQZZAiVQzQJh
 jt+zjyDcIXPjKwjfX4KHul8ovrfslmgua5aybHfrHC0YuElh/OZd+5rnZS3G
 4kUhfGDfdzDY+ToJX4Srqz6DT4YXYaFWT62NikwmD0IEli5b5tdRVObi16+/
 LlLpseHkWOpwR1fX/mMn29rkRL+qqqoyu7Fh5rSqygWxeHx2LBaPXbn+fczr
 lVzXxc6dO5HNZv21zhPcW9+VPgTrppXj7sMb5Q7nOdvecPzbubTzHNIdRy93
 BzueOdW8d7DjZJtM21mJn10l8XSNfODYs7JruFu6SUuao3mZHEnL1FhaUukt
 e/r65N69+zwZZXd3t2wjeQXRguPYVLeeHs5Z78c/U4MiE4mEfOedd86a2+5/
 b1nWxLAnhjVliLyUm5telfgG5PH+X20ebTt8iaooelwKxbJMc1SPqsWPHNyE
 xxd+Dh+fcR2BlmIFWSTdzJkSmSzv5h2EjCByuXGUeP2Ed9/Op3CgXeInWyU0
 CiePQB36qzDPgoTCSBafv16huQGaO95UkWCgthXpdNr3xtTmUiKgqVQB0HNe
 TFGVu6hynn93f6q18IZQXZEqXNkmXfkbjduz8qnhhrsbPowCRcfmnix+2J7B
 pss1VFEf7RAYLCo9qfChBanIPec0QwgXtkPqDrdjuCuL3ZlGGMIkCh/DsBuB
 EgxDy4/g9uVB1FbqU+DiwYP6b3gN/GRHQUp7W+xu6cZgMovZ04tRW1GAmEJF
 arjKPJBsHd4QWznEbdMchiNG9KG3S4MUuIKEzDoZnMq42G0x7EgI7BwU2EFj
 1BJe60IbyfMU8D6SITFmhnFwsBCGlcbaqhRe/VoUN83OwMykERA5/8Hz50o/
 v8mJe97QVY4tb7fii09tw49/sQctbQPQFU6diZf5q7JZJ0+laHaMC8uzrds3
 euhXEUcyv/ESNILktoVU49/ZJrD+kMD7WwRe6qG5XPjPTHU3/O9Mm+ZmuzBL
 OYp0Kkk7qVBixcSWQZjpMYJe2rcyVaTneG98zXHhaW0auqrgRM8YiC/xyN3r
 cf2yBqTyljeXHrByBMsRwqfNQ47MQj0e6Hz3tRJqeUBBCO+ZE1kX+9IC36+k
 mK6lmJ4hsbpYULVJAhAez1XA+85rfFytDPv6wghaKXR0nMJ3Hj+Apn2t0PNU
 6VDMOI5DQogpXnBcx59/el2DhH/0pSY8tecommjOXz3+Gv5j91FSxjszsl2Y
 fYFyI9xmlNqj6uhoGmFlf0U6A12oQVe6QuGKi5YM4bFPoHSmilspBxB64HmI
 kDVxBiTPPl/yBfI8EFNTuKxgCN25GL7yuTkIR0O40bbw/QcP43hH1o8VP5Cm
 eED6XvCHF7jkgRMDY+g42eXdxBitkSOjen141s5rsAei8+LVLZRRwZ984qfU
 HfYVO5wqSGr/vUXyhKpPlNMmOsMn9pBFfuUiRuORNhdhPu5ij5vPbou9eWQ4
 DGUUbD0qMLM+BKUojjFiDicaQV1jAcFqbELQc05mpJhUwFMuTXnm/o+uwvqV
 l1IRZuLlL38INy1rRCpnUhzSBqU1iVWVDTs8SlSVshIupR2WxHZi/EKGFlxL
 xdrT1KF+6piflH36tElo6VuLMvYFAtG0qFgzB7CwqB8v/9rBqe4xhIMq8nkX
 bR0pmLkMJT2X1hDnecCdwP7py9/L34ONQ4uGTzDCxrraK/ZG8utTD331G0yd
 Wz1NQGkzqYXVpWP5hvWETJPQG0qBrmJJ7huvknQK7KTN/OzvLc29dOzxsycU
 bebRqx4sRECPYvV0Bis9ApGSfpswt1RBfEYABinkUaafGLy5tusfqvnMNkmj
 chJO3nvHC24q+KRJfZBpYtVw2VOIHHHuffR2UMOsQIsW9mreeqk+JVA2jRa3
 /ALYnmjsouwsqhxvkCEoGJEzXWRNppg244qXuTSsuaIBa5c3XvAAj5PmXhy5
 NvW4JpmK4KHkTaFpCtXBBuni+J71lOFUZjgu87tsL9Gx1s3g6X4UVW5wtj2+
 ++iDQ8IrUfyCGEbNrAOxQqQHDm9JHziV7ZRmLhQ0dM+iAV1RY7SxRj2mzjjz
 Dk8kvVeTY2Ni1ZzLkshZekk4pux6c5t6IhomknFSJEjSsu0MMYrNvUtRSEQl
 QH9CAUWLZ5Jpff3iJQ7ylig0wtab27fHA7EI5S7mBoI6wiHDKoiHna+vqwqk
 GtvD03fehOaxvkRy6RM9LU2vtL319sG+nW/tH094L218BB+4bzGaH7lje39n
 a3VmyQ/m37DmHic/MqoEDKOcjLYa3jGBFLPJFPUkv0nTCghH1Hn7xwVeRalB
 4d1Unr6DkL6d8r+3+ihlW6/cOZ1yCZCoRSa/kJReTeaeSWsy39WcKeTeIQJ6
 djQ9UDg81GzKwV318dTuiq6DTeHhUEFTxY0b7+AnKo5cesv1U1yrnn5TddXt
 j/U8/N1NaxsTd5ulzRsffOZJ/OPHNnY7+exBNUANA9VgYGKQhCVkyRBtON0/
 ioPIkPA5GidgaE1SV1u4f5o9WU3KiSBPSK/BCAUsZlONYTs9FLXUiYk4lEQR
 WD/DUPP8YO/+6SWJfUqiYz9e20u6NdRvv/ErD90mlXDftGs+eB4sJxTIomj+
 dc+VLn7+k3uf3vjAiq817tu/pXs7Pmw6atDoJuB64ZCcGB5IvTqtyzvtojFK
 FuyTGu+VAbVd4XxSeF1XUVgYwpw5dbjttqvkpk3bUgTxPqjWQYFdc0V+ZGa+
 793LrKHjJSIzAJFvg5nqBeU/7DlOnevV1/77dZ/94l3r592b3rL//gv2CeqZ
 tzZm3/rNe3fe/5Gd7/70b1/8+fMP/fXcpSu27/vNW6P6jA7HPlZjaZpheomF
 hPaqr16oLAbP2pwNUGB4JWv2l7/8FsrKCn1WuuSSakSoVwqFYj4dEJqEd9Yv
 FaPdHm6pSu3/xTppdfjU6+Yph4wA77YBJ0ZgXnP33325pviOx3Qj5exofZSq
 1cx7KxAsmn502X1PXbfr4Ts3791479amX97xbb2m+UEgltRmtubQfVkfUQOH
 ptFMRrWB536Cg2BZYegmpUG2YcM3uKq+NUHozkRDb9Gja7lH5BxNRW7q2I3O
 YPNimO/ATZHWVOOdGgSayOrh2oq9d37r2/dU1y/YQ6XhBJtd/LB4IogvPeur
 ENLDp2a9/dR9/2K19i6ftwQnK678/GNa3doXYVSfHF/Q8U8Y3GONKlOYVyO6
 ZiQgEdOlwg0oOvEJiUos5B0hgrlbp8tk70p3qGOd09W0wez9TUVmZBhUYSBJ
 hm1pB9rJ6lfcdPsDa2+58weKZhAM81N+//E8UFt7G4aHp3qC3fnxj+LJZ//m
 HL10IgQndGTbps+3b33iPupDymvqkCtfsGZLsGrxO0p82hFEK1sRiA0T91Mv
 6B3zUS4XrkFpMyZzYzWUdBpkZrBejJ6aZ/e3rMoP7SkcGXTR20cl1jCZqQT9
 lFTDbe2I8PLIoWvv+tYXG+av2QKkL/B7z+9QYDxdv3GRX73CyGX6y7qbd13f
 veeF282e1nUhqqDC1OBE40AwgqxGDlP0IuqkOZfOaMgxnahNnGRSs0ZNFqhW
 RJooIO0SeWroLJ11zdb6JWtfj4aDqed/8PcvXLruxp+tue2ebwYCMcJL5qK/
 wP0BCkz+4jZxyOmwbCpRlUp0NSZOHFw02vnuIjfTX8NEKuqYQyHpwjtQF4wH
 81Irzrg8mNYiVacKa+a8W1I761C0rKIzEi/s0tRY1qsix3oONGSTiemVs9du
 w+ShKP4UCpzdo/KJuNdwJhYEo2jQaB2KBf/cnAoAhW5Q7+Q/h8mYOXPEeNow
 3lrm7/Pjx3sp8Od7cfyZX39R4C8K/H9X4H8EGABokcnRq7TBKgAAAABJRU5E
 rkJggg==
