## hermes 0.8.5

=== debian/changelog ===
hermes (0.8.5) fremantle; urgency=low

  * Re-fix "scroll to position" fix for MB#6879, which was broken by
    find-as-you-type searching (reported by Peter Oliver)
  * Retrieve all Twitter followers, rather than first 100 only.
    Fixes MB#7613, reported by Adam.

 -- Andrew Flegg <andrew@bleb.org>  Sun, 25 Jul 2010 15:19:25 +0100
