=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, python-imaging |
  python2.5-imaging, python-osso | python2.5-osso, python-hildon |
- python2.5-hildon, python-twitter, python-facebook, python-evolution,
- gnome-python, python-gobject (>= 2.16), python-conic
+ python2.5-hildon, python-simplejson, python-facebook,
+ python-evolution, gnome-python, python-gobject (>= 2.16),
+ python-conic
 Description: Enrich contacts' information from social networks
  Hermes, the Greek god of communication, will fill in the gaps in your
  contacts' address book. Photos and birthdays for your friends on
