## hermes 0.8.6

=== debian/changelog ===
hermes (0.8.6) fremantle; urgency=low

  * Fix translation Makefile and French translation (provided by Nicolas 
    Graziano)
  * Set minimum version of python-facebook to get HTTPS by default 
    (fixes MB#11029, reported by Tobias Mueller)
  * Implement OAuth for Twitter (fixes MB#11275)
  * Add debugging to help diagnose MB#11103.

 -- Andrew Flegg <andrew@bleb.org>  Tue, 19 Oct 2010 19:50:53 +0100
