=== debian/changelog ===
hermes (0.8.7) fremantle; urgency=low

  * Update Swedish transaltion (provided by Fredrik Wendt)
  * Update Finnish translation (provided by Marko Vertainen)
  * Add `gnome-python' dependency (fixes MB#11476, reported by
    Martin von Weissenberg & arnoonline)

 -- Andrew Flegg <andrew@bleb.org>  Thu, 28 Oct 2010 10:03:15 +0100
