## hermes 0.8.8

=== debian/changelog ===
hermes (0.8.8) fremantle; urgency=low

  * Improve user feedback when cached credentials expire.
  * Re-implement Facebook service to use OAuth 2.0 and Graph API
    (fixes MB#11103, reported by Tomi Rantalankila)
  * Add support for importing "interesting" contacts from LinkedIn.
    For LinkedIn this includes birthdays & email addresses (completes 
    MB#10802)
  * Ensure that a corrupt/broken OAuth string won't cause crash at
    startup (fixes MB#111490, reported by Ove Nordstrom)

 -- Andrew Flegg <andrew@bleb.org>  Thu, 30 Dec 2010 17:12:17 +0000
