=== po/Makefile ===
--- 
+++ 
@@ -27,12 +27,13 @@
 EXTRA_DISTFILES = ChangeLog POTFILES.skip Makevars LINGUAS
 
 POTFILES = \
-	../src/org/maemo/hermes/engine/twitter/provider.py \
+	../src/org/maemo/hermes/gui/accountsdialogue.py     \
+	../src/org/maemo/hermes/gui/gtkui.py                \
+	../src/org/maemo/hermes/gui/searchablelist.py       \
+	../src/org/maemo/hermes/engine/provider.py          \
+	../src/org/maemo/hermes/engine/provider_oauth.py    \
 	../src/org/maemo/hermes/engine/linkedin/provider.py \
 	../src/org/maemo/hermes/engine/facebook/provider.py \
-	../src/org/maemo/hermes/gui/gtkui.py \
-	../src/org/maemo/hermes/gui/accountsdialogue.py \
-	../src/org/bleb/wimpworks.py \
 # This comment gets stripped out
 
 CATALOGS=$(shell LINGUAS="$(USE_LINGUAS)"; for lang in $$LINGUAS; do printf "$$lang.gmo "; done)
