=== debian/changelog ===
hermes (0.8.9) fremantle; urgency=low

  * Use the redirected picture URL to get larger resolution images.
    Fixes MB#11736, reported by many people.

 -- Andrew Flegg <andrew@bleb.org>  Sun,  2 Jan 2011 13:40:10 +0000
