=== debian/control ===
--- 
+++ 
@@ -10,8 +10,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, python-imaging |
  python2.5-imaging, python-osso | python2.5-osso, python-hildon |
  python2.5-hildon, python-simplejson, python-evolution, python-conic,
- python-facebook (>= 0.svn20090225-0maemo2), python-evolution,
- python-gobject (>= 2.16), gnome-python
+ python-evolution, python-gobject (>= 2.16), gnome-python
 Description: Enrich contacts' information from social networks
  Hermes, the Greek god of communication, will fill in the gaps in your
  contacts' address book. Photos and birthdays for your friends on
