## hermes 1.13.1

=== DESCRIPTION ===
Package: hermes
Title: Preprocessing, analyzing, and reporting of RNA-seq data
Type: Package
Date: 2025-09-09
Version: 1.13.1
Authors@R: c(
    person("Daniel", "Sabanés Bové", email = "daniel.sabanes_bove@rconis.com", role = c("aut", "cre")),
    person("Namrata", "Bhatia", role = "aut"),
    person("Stefanie", "Bienert", role = "aut"),
    person("Benoit", "Falquet", role = "aut"),
    person("Haocheng", "Li", role = "aut"),
    person("Jeff", "Luong", role = "aut"),
    person("Lyndsee", "Midori Zhang", email = "zhang.lyndsee@gene.com", role = "aut"),
    person("Alex", "Richardson", role = "aut"),
    person("Simona", "Rossomanno", role = "aut"),
    person("Tim", "Treis", role = "aut"),
    person("Mark", "Yan", role = "aut"),
    person("Naomi", "Chang", role = "aut"),
    person("Chendi", "Liao", email = "chendi.liao@roche.com", role = "aut"),
    person("Carolyn Zhang", role = "aut"),
    person("Joseph N.", "Paulson", email = "paulson.joseph@gene.com", role = "aut"),
    person("F. Hoffmann-La Roche AG", role = c("cph", "fnd"))
  )
Description: Provides classes and functions for quality control,
    filtering, normalization and differential expression analysis of
    pre-processed `RNA-seq` data. Data can be imported from
    `SummarizedExperiment` as well as `matrix` objects and can be
    annotated from `BioMart`. Filtering for genes without too low
    expression or containing required annotations, as well as filtering
    for samples with sufficient correlation to other samples or total
    number of reads is supported. The standard normalization methods
    including cpm, rpkm and tpm can be used, and 'DESeq2` as well as voom
    differential expression analyses are available.
License: Apache License 2.0
URL: https://insightsengineering.github.io/hermes/
BugReports: https://github.com/insightsengineering/hermes/issues
Depends: ggfortify, R (>= 4.1), SummarizedExperiment (>= 1.16)
Imports: assertthat, Biobase, BiocGenerics, biomaRt, checkmate (>=
        2.1), circlize, ComplexHeatmap, DESeq2, dplyr, edgeR, EnvStats,
        forcats (>= 1.0.0), GenomicRanges, ggplot2, ggrepel (>= 0.9),
        IRanges, limma, magrittr, matrixStats (>= 1.5.0), methods,
        MultiAssayExperiment, purrr, R6, Rdpack (>= 2.6.2), rlang,
        S4Vectors, stats, tidyr, utils
Suggests: BiocStyle, DelayedArray, DT, grid, httr, knitr, rmarkdown,
        statmod, testthat (>= 3.2.2), vdiffr (>= 1.0.8)
VignetteBuilder: knitr
RdMacros: Rdpack
biocViews: RNASeq, DifferentialExpression, Normalization,
        Preprocessing, QualityControl
Config/testthat/edition: 3
Encoding: UTF-8
Language: en-US
LazyData: true
Roxygen: list(markdown = TRUE)
RoxygenNote: 7.3.0
Collate: 'GeneSpec-class.R' 'HermesData-validate.R'
        'HermesData-class.R' 'HermesData-methods.R'
        'argument_convention.R' 'assertthat.R' 'calc_cor.R'
        'checkmate.R' 'connections.R' 'data.R' 'differential.R'
        'dplyr_compatibility.R' 'draw_barplot.R' 'draw_boxplot.R'
        'draw_heatmap.R' 'draw_scatterplot.R' 'graphs.R' 'join_cdisc.R'
        'normalization.R' 'package.R' 'pca.R' 'pca_cor_samplevar.R'
        'quality.R' 'top_genes.R' 'utils.R'
git_url: https://git.bioconductor.org/packages/hermes
git_branch: devel
git_last_commit: 8ccc74e
git_last_commit_date: 2025-09-08
Repository: Bioconductor 3.22
Date/Publication: 2025-10-07
NeedsCompilation: no
Packaged: 2025-10-07 22:08:01 UTC; biocbuild
Author: Daniel Sabanés Bové [aut, cre],
  Namrata Bhatia [aut],
  Stefanie Bienert [aut],
  Benoit Falquet [aut],
  Haocheng Li [aut],
  Jeff Luong [aut],
  Lyndsee Midori Zhang [aut],
  Alex Richardson [aut],
  Simona Rossomanno [aut],
  Tim Treis [aut],
  Mark Yan [aut],
  Naomi Chang [aut],
  Chendi Liao [aut],
  Carolyn Zhang [aut],
  Joseph N. Paulson [aut],
  F. Hoffmann-La Roche AG [cph, fnd]
Maintainer: Daniel Sabanés Bové <daniel.sabanes_bove@rconis.com>
