## hermes 1.15.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Title: Preprocessing, analyzing, and reporting of RNA-seq data
 Type: Package
 Date: 2025-09-09
-Version: 1.14.0
+Version: 1.15.0
 Authors@R: c(
     person("Daniel", "Sabanés Bové", email = "daniel.sabanes_bove@rconis.com", role = c("aut", "cre")),
     person("Namrata", "Bhatia", role = "aut"),
@@ -62,13 +62,13 @@
         'normalization.R' 'package.R' 'pca.R' 'pca_cor_samplevar.R'
         'quality.R' 'top_genes.R' 'utils.R'
 git_url: https://git.bioconductor.org/packages/hermes
-git_branch: RELEASE_3_22
-git_last_commit: b415d55
+git_branch: devel
+git_last_commit: da21eaa
 git_last_commit_date: 2025-10-29
-Repository: Bioconductor 3.22
-Date/Publication: 2025-10-29
+Repository: Bioconductor 3.23
+Date/Publication: 2025-10-31
 NeedsCompilation: no
-Packaged: 2025-10-30 04:26:55 UTC; biocbuild
+Packaged: 2025-10-31 22:14:37 UTC; biocbuild
 Author: Daniel Sabanés Bové [aut, cre],
   Namrata Bhatia [aut],
   Stefanie Bienert [aut],
